eCourses won’t Mac OS version 10.7 and below

0
0

[This question was asked by a customer via email]

Good day!

I want to exchange Mac version to PC. My MacOS version don’t support your program.

Marked as spam
Posted by
Asked on March 11, 2016 11:29 pm
25 views
0
Private answer

Hi […],

Please find the PC version download link and activation code below:

[…]

By the way… could you please give me more specifics about your system so I can give this to my developer. I can’t promise anything, but maybe there is a way to get the Mac version running on your MacOS, so you don’t have to use the PC version which is obviously not your first choice.

Thank you!

Andreas

Marked as spam
Posted by
Answered on March 11, 2016 11:29 pm
0
Private answer

Thank you for your response!

My MacOS version now – 10.5.8, but I’m update it to 10.6 soon.

Marked as spam
Posted by
Answered on March 11, 2016 11:29 pm
0
Private answer

I just talked to my developer. He says that the minimum OS version requirement is 10.8. That’s the release candidate of 2013. That actually means that an update to 10.6 unfortunately won’t really help to use the XpressPads eCourse on your Mac. I’m sorry…

Just for your information: Maintaining older versions of a Mac program requires much more testing effort and creates issues on other ends as well.

I really hope you can work well with the PC version of the XpressPads Complete Program.

Marked as spam
Posted by
Answered on March 11, 2016 11:29 pm
0
Private answer

Well, it’s ok! I have already installed the PC version yesterday! It works! So my training began!)))

It would be great if in the future you would have done app version.

Marked as spam
Posted by
Answered on March 11, 2016 11:30 pm
0
Private answer

That’s good to hear! Enjoy your finger drumming training!

Marked as spam
Posted by
Answered on March 11, 2016 11:30 pm